
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19232

[BCR1098/1085][iOS][VMC] To remove Arial font files

21 December 2023 02:06 PM - Feerman Yusoff

Status: Closed Start date: 21 December 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Expected: To remove the Arial file and change the font family to system default

History

#1 - 21 December 2023 02:07 PM - Feerman Yusoff

Feerman Yusoff wrote:

Expected: To remove the Arial file and change the font family to system default into package 3.9.8

#2 - 21 December 2023 02:25 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/E1V5J5

#3 - 27 December 2023 09:45 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
